package CRSDK;

@SuppressWarnings("unused")
public enum CrAPS_C_or_Full_SwitchingEnableStatus {
    CrAPS_C_or_Full_Switching_Disable (0),
    CrAPS_C_or_Full_Switching_Enable (CrAPS_C_or_Full_Switching_Disable.getValue()+1);

    private final CrInt8u value;
    CrAPS_C_or_Full_SwitchingEnableStatus(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
